OS-X installierten?

  1. eBär

    eBär Thread Starter MacUser Mitglied

    Mitglied seit:
    02.11.2004
    Beiträge:
    593
    Zustimmungen:
    23
    OS-X installieren?

    Habe folgende Frage:

    Bei meinem gebrauchten iMac ist OS-X 1.2 u. OS-X 1.3 dabei.

    Jetzt möchte ich das System komplett neuinstallieren, um alle Daten meines Vorgängers zu löschen.

    Muss ich zuerst 1.2 installieren und dann 1.3 oder ist es egal?

    Gruß Guenter
     
  2. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Mitglied seit:
    26.05.2004
    Beiträge:
    2.406
    Zustimmungen:
    0
    Du kannst direkt Panther installierenl. MacOS 10.2 (Jaguar) und 10.3 (Panther) sind jeweils eigenständige Systeme.
     
  3. ... wenn das Vollversionen sind ist das egal.
    wenn nicht dann der Reihe nach, aber das merkt man schnell
    ob Update oder Vollversion.

    @Sergeant Pepper

    ich glaube er meint 10.1.2 bzw 1.3 - ich glaube ;)
     
  4. mymacs

    mymacs MacUser Mitglied

    Mitglied seit:
    18.05.2004
    Beiträge:
    1.282
    Zustimmungen:
    2
    OS X installieren?

    Hallo Schnappi,
    ich würde erst mal mit dem Festplattendienstprogramm die Platte löschen, das wäre mir sicherer. Du kannst aber auch sofort 10.3 installieren, dann aber löschen und installieren wählen.
    Gruß mymacs

    edit: wenn es noch 10.1.2 und 10.1.3 ist natürlich in der Reihenfolge installieren, das ist dann noch der Puma!
     
  5. eBär

    eBär Thread Starter MacUser Mitglied

    Mitglied seit:
    02.11.2004
    Beiträge:
    593
    Zustimmungen:
    23
    Uups, ja es ist 10.1.2 und auf der anderen CD ist 10.3.6, da werde ich die HD löschen und 10.3.6 installieren.

    Danke für die Hilfe.... (schaue gerade nebenbei The Cell)
     
  6. Maveric

    Maveric MacUser Mitglied

    Mitglied seit:
    22.03.2004
    Beiträge:
    462
    Zustimmungen:
    0
    Das direkte Update von 10.1.2 auf 10.3.6 geht nicht.

    Schau also wirklich genau hin ob du eine bzw. mehrere System CD/DVD mit 10.3.6 hast, die auch bootfähig ist. Wenn nur die 10.1.2 CD/DVD bootfähig ist, dann brauchst du ein Panther um auf 10.3.6 updaten zu können.
     
Die Seite wird geladen...